=== debian/changelog ===
python-oslo-context (0.2.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Apr 2015 13:06:13 +0000

python-oslo-context (0.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Now building python-oslo.context and not python-oslo-context.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Feb 2015 15:23:52 +0100

python-oslo-context (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #773622).

 -- Thomas Goirand <zigo@debian.org>  Sun, 21 Dec 2014 10:05:58 +0800
